## eole-ead 2.5.2-35

=== Makefile ===
################################
# Makefile pour eole-ead
################################

SOURCE=eole-ead
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-ead.mk
