=== debian/changelog ===
eole-ead (2.5.2-35) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [be1c985] Correction des champs de formulaire envoyés au serveur (ref #8981)

  [ Lionel MORIN ]
  * [3078aff] Autorisation des apostrophes pour certains champs (ref #10324)

  [ Joël Cuissinat ]
  * [2f4e705] Correction d'un nom de champ au niveau des exceptions ajoutées pour les apostrophes
  * [61033e6] Correction du traitement des champs avec caractères accentués et apostrophes
  * [88cbc9b] Mise à jour des liens liés au signalement de sites
  * [21bbdf4] Merge branch '2.4.0/15226-fix-ead-links'
  * [f53d678] Merge branch 'master' into dist/eole/2.5/master

  [ Laurent Flori ]
  * [fed27b1] Désactivation du protocole SSLv3 pour l'EAD

  [ EOLE Build Daemon ]
  * [4dbb4cf] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2016 11:13:45 +0100

eole-ead (2.5.2-34) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [28e14af] Correction du test sur l'activation des sauvegardes
  * [b181d7b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [91efb7a] Joël Cuissinat: Update package since “debian/eole/2.5.2-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2016 14:59:42 +0100

eole-ead (2.5.2-33) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [1c85d8b] Correction import pour le mode debug (ref #14884)
  * [44a4c58] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ead
  * [159df43] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [97dc1c6] Lionel MORIN: Update package since “debian/eole/2.5.2-32”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 12 Feb 2016 16:36:20 +0100

eole-ead (2.5.2-32) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4e4cdbe] Fix import manquant
  * [e06a3e3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f36a5b6] Joël Cuissinat: Update package since “debian/eole/2.5.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Feb 2016 16:52:43 +0100

eole-ead (2.5.2-31) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [151dea7] Suppression d'un print (ref #14884 @0.5h)
  * [3a7d71d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3f96870] Lionel MORIN: Update package since “debian/eole/2.5.2-30”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Feb 2016 10:34:21 +0100

eole-ead (2.5.2-30) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [6b383d2] Correction d'un import pour le debug (ref @14884 @0.5h)
  * [c3b17ff] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d5e06f3] Lionel MORIN: Update package since “debian/eole/2.5.2-29”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Feb 2016 10:07:05 +0100

eole-ead (2.5.2-29) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [b1089c0] mode debug dans l'ead, ref #14820

  [ Lionel MORIN ]
  * [a94456b] Ajout d'un mode debug pour les logs du frontend et du backend EAD (ref #14884 @3h)
  * [bb66a6c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [360309b] Lionel MORIN: Update package since “debian/eole/2.5.2-28”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 11 Feb 2016 09:07:32 +0100

eole-ead (2.5.2-28) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [97924d4] Tri des baux DHCP par nom de machine
  * [071853f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [af61493] Joël Cuissinat: Update package since “debian/eole/2.5.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Feb 2016 11:24:40 +0100

eole-ead (2.5.2-27) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b6b3f9] Correction de l'enregistrement EAD local
  * [5671694] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [337d0ab] Joël Cuissinat: Update package since “debian/eole/2.5.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Feb 2016 11:51:19 +0100

eole-ead (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Philippe Carre ]
  * [07d58b8] Correction de la regex de verification des noms machines, pour DHCP statique (Ref #14905)
  * [dfc9241] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8584674] Philippe Carre: Update package since “debian/eole/2.5.2-25”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 05 Feb 2016 12:04:11 +0100

eole-ead (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [7015a10] Gestion d'un raise en cas d'erreur d'unlock (ref #13680 @2h)
  * [eb2c02d] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/ead
  * [a07aa38] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d744b15] Lionel MORIN: Update package since “debian/eole/2.5.2-24”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 02 Feb 2016 12:28:39 +0100

eole-ead (2.5.2-24) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4da8e86] oubli de %else (ref #14868)
  * [865b777] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c4ae227] Garette Emmanuel: Update package since “debian/eole/2.5.2-23”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 02 Feb 2016 11:31:31 +0100

eole-ead (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4cdbaad] oubli de % (ref #14868)
  * [535ee28] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [faa445f] Garette Emmanuel: Update package since “debian/eole/2.5.2-22”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 02 Feb 2016 11:22:57 +0100

eole-ead (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e81ceb2] variable dansguardian_ead_filtre* non présent sur les autres modules que Amon (ref #14868)
  * [109ac65] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8f9b0ad] Garette Emmanuel: Update package since “debian/eole/2.5.2-21”


