=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# Force init script name
override_dh_installinit:
	dh_installinit --no-start -u"start 90 5 . stop 90 0 6 ." -peole-ead-web --name=ead-web $@
	dh_installinit --no-start -u"start 90 5 . stop 90 0 6 ." -peole-ead-server --name=ead-server $@

.PHONY: override_dh_installinit
