## eole-ead 2.5.2-42

=== debian/changelog ===
eole-ead (2.5.2-42) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [656c235] Ne plus proposer la date de naissance comme mot de passe pour le changement
  * [14d6fa1] Edition groupée : pas de mot de passe "nom.prenom" ou de date en mode AD
    (Fixes: #7880, 4)
  * [0fa0ab5] Merge commit '14d6fa' into 2.5.2/eolead
  * [7c180a1] Simplification des mdp en mode AD sans les classes de caractères
  * [6eb852a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8767f36] Joël Cuissinat: Update package since “debian/eole/2.5.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Mar 2017 16:33:14 +0200

eole-ead (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56ee0e9] Vérifier si le répertoire demandé pour la gestion des acl est accessible.
  * [759cc7e] Merge branch '2.4.0/19044-restriction_acls' into 2.5.2/master
  * [8cfc4eb] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [22e3738] Benjamin Bohard: Update package since “debian/eole/2.5.2-40”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Feb 2017 12:11:04 +0100

eole-ead (2.5.2-40) eole-2.5.2-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [e0833b4] Les attributs prof ne sont donnés aux personnels administratif que lorsqu'on coche la case la 1ère fois, pas les fois suivantes lors d'autres modifications.
  * [662e03b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [386a580] Lionel MORIN: Update package since “debian/eole/2.5.2-39”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Jul 2016 16:07:36 +0200

eole-ead (2.5.2-39) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d2e61e6] Merge branch '2.4.0/15226-fix-ead-links' into 2.4.2/master
  * [974a946] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.4.2/master
  * [34b6043] Merge branch '2.4.0/15962-fix-squid3-2' into 2.4.2/master
  * [a75bc19] Merge branch '2.4.0/15226-fix-ead-links' into 2.5.1/master
  * [95cedc8] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.1/master
  * [927d0b0] Merge branch '2.4.0/15962-fix-squid3-2' into 2.5.1/master

  [ Fabrice Barconnière ]
  * [684f27c] backend/actions/lightsquid.py : reports dans /var/log/lightsquid/reports cherry-pick d4f5b086 + gestion conflit ref #13354
  * [191cd3d] Merge branch 'issue/16045' into 2.4.2/master
  * [d6bc51d] Merge branch '2.4.2/master' into 2.5.1/master
  * [b9dfa2d] Merge branch 'issue/16045' into 2.5.1/master

  [ Lionel MORIN ]
  * [2ba0708] Merge branch '2.4.2/master' into 2.5.2/master
  * [d93027b] Ajout d'une case à cocher pour rattacher un personnel administratif au groupe professeur, la possibilité de gérer des classes et de rejoindre des équipes pédagogiques.
  * [28e1c57] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [af7dae6] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e6c74ae] Lionel MORIN: Update package since “debian/eole/2.5.2-38”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 14:10:40 +0200

eole-ead (2.5.2-38) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2cb5526] Merge branch '2.4.0/15226-fix-ead-links' into 2.4.1/master
  * [628f645] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.4.1/master
  * [477747d] Merge branch '2.4.0/15962-fix-squid3-2' into 2.4.1/master

  [ Fabrice Barconnière ]
  * [1f514e4] Mise à jour OK même si le rapport est en anglais
  * [cd2b327] Merge branch 'issue/16045' into 2.5.2/master
  * [9de8106] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f818fcf] Fabrice Barconnière: Update package since “debian/eole/2.5.2-37”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 May 2016 15:47:10 +0200

eole-ead (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [db60885] Correction du nom du script d'init de la seconde instance de squid
  * [bacab0e] Merge branch '2.4.0/15962-fix-squid3-2' into 2.5.2/master
  * [63f8e5d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [036c85c] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Apr 2016 15:32:53 +0200

eole-ead (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [10d3289] Utilisation de "halt -p" dans l'EAD
  * [be14145] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.2/master
  * [8ccc842] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [da1a6d8] Joël Cuissinat: Update package since “debian/eole/2.5.2-35”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Apr 2016 16:25:00 +0200
