## eole-ead 2.5.2-45

=== debian/changelog ===
eole-ead (2.5.2-45) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [2ad0ff3] Merge branch '2.4.2/35664-horus-shares' into 2.5.2/master
  * [0ee9a09] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [bd340a9] Joël Cuissinat: Update package since “debian/eole/2.5.2-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Nov 2023 10:46:11 +0100

eole-ead (2.5.2-44) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [b8fa4ff] Merge branch '2.5.0/22710-ead2-loginlength' into 2.5.2/master
  * [ebf703c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [d956b3a] Joël Cuissinat: Update package since “debian/eole/2.5.2-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jan 2018 10:11:46 +0100

eole-ead (2.5.2-43) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [6ae217b] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.5.2/master
  * [57dcb9c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f3ec957] Joël Cuissinat: Update package since “debian/eole/2.5.2-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:32:02 +0200
