## eole-ead 2.6.0-28

=== debian/changelog ===
eole-ead (2.6.0-28) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b70ecfd] message plus clair en cas de problème de certificat (ref #17136 1h)
  * [59d05a0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c9f63e0] Garette Emmanuel: Update package since “debian/eole/2.6.0-27”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 20 Sep 2016 17:14:34 +0200

eole-ead (2.6.0-27) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b85cfa7] Remplacement des « service bastion restart »
  * [4a5d5ab] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [f0b9abe] Daniel Dehennin: Update package since “debian/eole/2.6.0-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 12 Sep 2016 13:11:04 +0200

eole-ead (2.6.0-26) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c578bd8] N’activer les services qu’avec leur configuration
  * [16c8423] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e670a19] Daniel Dehennin: Update package since “debian/eole/2.6.0-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 07 Sep 2016 12:13:09 +0200

eole-ead (2.6.0-25) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [26f46a2] Remplacement des « service bastion restart »
  * [66e2d8c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c8b84fc] Daniel Dehennin: Update package since “debian/eole/2.6.0-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 11:21:29 +0200

eole-ead (2.6.0-24) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7ce8047] Suppression du script system V en mise à jour
  * [d4940d0] Ajout du placeholder debhelper aux postinst

  [ EOLE Build Daemon ]
  * [192b101] Daniel Dehennin: Update package since “debian/eole/2.6.0-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Sep 2016 16:25:26 +0200

eole-ead (2.6.0-23) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [289fe76] Prise en compte de systemd dans debian/rules

  [ EOLE Build Daemon ]
  * [322ff2f] Fabrice Barconnière: Update package since “debian/eole/2.6.0-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Sep 2016 15:54:14 +0200

eole-ead (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [006b623] Suppression des scripts init-sysv
  * [2854929] Suppression des scripts init-sysv
  * [3c09691] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [cd0e21e] Laurent Flori: Update package since “debian/eole/2.6.0-21”

 -- Laurent Flori <lflori@ac-dijon.fr>  Thu, 01 Sep 2016 14:58:14 +0200

eole-ead (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [80ecce0] autoriser la gestion des services 'systemd' (ref #16839 @1h)
  * [c209ea8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1fbb413] Garette Emmanuel: Update package since “debian/eole/2.6.0-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Aug 2016 17:11:21 +0200

eole-ead (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd2889e] util.Redirect a besoin d'une URL de type 'str' pour faire une redirection (ref #16839)
  * [bf3418f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [33a8751] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Aug 2016 17:00:28 +0200

eole-ead (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [4a1f19e] Correction de la relance de bastion pour les sources/destinations interdites

  [ Fabrice Barconnière ]
  * [cd2b327] Merge branch 'issue/16045' into 2.5.2/master
  * [191cd3d] Merge branch 'issue/16045' into 2.4.2/master

  [ Joël Cuissinat ]
  * [974a946] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.4.2/master
  * [34b6043] Merge branch '2.4.0/15962-fix-squid3-2' into 2.4.2/master

  [ Lionel MORIN ]
  * [2ba0708] Merge branch '2.4.2/master' into 2.5.2/master
  * [28e1c57] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [e0833b4] Les attributs prof ne sont donnés aux personnels administratif que lorsqu'on coche la case la 1ère fois, pas les fois suivantes lors d'autres modifications.
  * [671c404] Merge branch '2.5.2/master'
  * [8b166db] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [69c3d80] Lionel MORIN: Update package since “debian/eole/2.6.0-18”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Jul 2016 16:09:52 +0200

eole-ead (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [a22e675] Modification de la fonction de relance de bastion dans amon_tools.py
  * [14ac42a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [82bd771] Bruno Boiget: Update package since “debian/eole/2.6.0-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 05 Jul 2016 10:13:16 +0200

eole-ead (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2daa60a] Chasse aux /etc/init.d dans project:ead
  * [e7abcd9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a94aba7] Joël Cuissinat: Update package since “debian/eole/2.6.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 01 Jul 2016 16:32:12 +0200

eole-ead (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [24b553f] Définir le préfixe syslog des services
  * [100aeb5] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [cba1936] Daniel Dehennin: Update package since “debian/eole/2.6.0-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 28 Jun 2016 10:24:01 +0200

eole-ead (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [d93027b] Ajout d'une case à cocher pour rattacher un personnel administratif au groupe professeur, la possibilité de gérer des classes et de rejoindre des équipes pédagogiques.
  * [a67ca4f] Merge branch '2.5.1/9353-administratif_vers_equipe_pedago'
  * [9dae5ff] Merge branch 'master' into dist/eole/2.6.0/master


