=== debian/changelog ===
eole-ead (2.6.0-35) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2

  [ Fabrice Barconnière ]
  * [0d07148] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.0/master
  * [7f8dc5b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [09ae6ae] Fabrice Barconnière: Update package since “debian/eole/2.6.0-34”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 13:54:13 +0100

eole-ead (2.6.0-34) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [e92a98b] Merge branch '2.6.0/29263-addServer' into 2.6.0/master
  * [8a2cdd1] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ce325d5] Joël Cuissinat: Update package since “debian/eole/2.6.0-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:20:25 +0100

eole-ead (2.6.0-33) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [53601da] Merge branch '2.6.0/27431-role-create' into 2.6.0/master
  * [9a8d24b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c90fa90] Joël Cuissinat: Update package since “debian/eole/2.6.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 15:44:38 +0200

eole-ead (2.6.0-32) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [f357dba] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.0/master
  * [be6bab4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [ca6391b] Joël Cuissinat: Update package since “debian/eole/2.6.0-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jan 2018 10:12:35 +0100

eole-ead (2.6.0-31) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [74e9503] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.6.0/master
  * [da3c2d2] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5a16ef4] Joël Cuissinat: Update package since “debian/eole/2.6.0-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:33:25 +0200

eole-ead (2.6.0-30) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1531d79] Revert "EAD e2guardian : remplacement des "reload" par des "restart" REF #16084 @ 1.5h"
  * [1a211d4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b3397b1] Fabrice Barconnière: Update package since “debian/eole/2.6.0-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 12:54:45 +0100

eole-ead (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56ee0e9] Vérifier si le répertoire demandé pour la gestion des acl est accessible.
  * [529d9df] Merge branch '2.4.0/19044-restriction_acls' into 2.6.0/master
  * [8834f3f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [23b9902] Benjamin Bohard: Update package since “debian/eole/2.6.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Feb 2017 12:04:19 +0100
