=== debian/changelog ===
eole-ead (2.6.1-12) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [529d9df] Merge branch '2.4.0/19044-restriction_acls' into 2.6.0/master

  [ Fabrice Barconnière ]
  * [1531d79] Revert "EAD e2guardian : remplacement des "reload" par des "restart" REF #16084 @ 1.5h"
  * [f979b1d] Merge branch '2.6.0/master'
  * [ac3f775] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d99ddf] Fabrice Barconnière: Update package since “debian/eole/2.6.1-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Mar 2017 13:00:20 +0100

eole-ead (2.6.1-11) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [023a902] Merge branch '2.4.0/19044-restriction_acls' into 2.5.1/master

  [ Joël Cuissinat ]
  * [b15dbf6] Synchronisation des partages en fin d'importation EAD
  * [c1970af] Merge branch '2.5.1/19485-synchro-samba'
  * [4816109] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e80a6f4] Joël Cuissinat: Update package since “debian/eole/2.6.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Mar 2017 16:27:40 +0100

eole-ead (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [56ee0e9] Vérifier si le répertoire demandé pour la gestion des acl est accessible.
  * [2c150e9] Merge branch '2.4.0/19044-restriction_acls'
  * [b5d0b93] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f280eb1] Benjamin Bohard: Update package since “debian/eole/2.6.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Feb 2017 11:59:02 +0100

eole-ead (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3cb3108] S’assurer que les chemins vers les fichiers sont absolus.
  * [7b85565] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e4e4aff] Benjamin Bohard: Update package since “debian/eole/2.6.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Feb 2017 15:51:10 +0100

eole-ead (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [a97fa82] Les fichiers de listes de comptes ajoutés/retrouvés copiés dans le repertoire de l'importeur
  * [0e80384] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [adc0d43] Laurent Flori: Update package since “debian/eole/2.6.1-7”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Feb 2017 17:31:29 +0100

eole-ead (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [72538af] Ajout de l'utilisateur par défaut dans l'init de importation.py
  * [f6b7a7e] Mise à jour de l'aide du script d'importation
  * [548b0df] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8aa0c02] Laurent Flori: Update package since “debian/eole/2.6.1-6”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 06 Feb 2017 10:12:59 +0100

eole-ead (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [cde2aad] Les rapports sont copiés dans le repertoire personnel de l'utilisateur qui fait l'import
  * [dfc6b65] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ff12c15] Laurent Flori: Update package since “debian/eole/2.6.1-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 16:55:24 +0100

eole-ead (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [97b89d9] Les logs d'importation sont disponibles dans le répertoire personnel de celui qui importe
  * [5b211ff] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d537c3] Laurent Flori: Update package since “debian/eole/2.6.1-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 03 Feb 2017 12:36:37 +0100

eole-ead (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b734237] Implémentation EAD de l'action "Filtre web 3" -> "Visites des sites"
  * [98c8678] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [442306e] Joël Cuissinat: Update package since “debian/eole/2.6.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jan 2017 17:22:18 +0100

eole-ead (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c73ae05] Implémentation EAD de l'action "Filtre web 3" -> "Utilisateurs"
  * [834d62b] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e846bf5] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jan 2017 11:33:57 +0100

eole-ead (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9051cfe] Implémentation EAD des actions "Filtre web3" -> "Sites"
  * [c5edaca] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [dc42d28] Joël Cuissinat: Update package since “debian/eole/2.6.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2017 16:39:10 +0100

eole-ead (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec64881] Prepare version 2.6.1
  * [8ab791e] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [3ac4d0c] Implémentation EAD des actions "Filtre web3" -> "Sites"
  * [1d77e9a] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e13ea5d] Joël Cuissinat: Update package since “debian/eole/2.6.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Jan 2017 16:31:34 +0100
