## eole-ead 2.6.1-20

=== debian/changelog ===
eole-ead (2.6.1-20) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [04db142] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.1/master
  * [6b8013a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e20151f] Joël Cuissinat: Update package since “debian/eole/2.6.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:29:26 +0200

eole-ead (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2

  [ Fabrice Barconnière ]
  * [3a4fd67] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.1/master
  * [bed422d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9420125] Fabrice Barconnière: Update package since “debian/eole/2.6.1-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 13:58:32 +0100

eole-ead (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [5be58a6] Merge branch '2.6.0/29263-addServer' into 2.6.1/master
  * [0f908a6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6641d5a] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:20:58 +0100

eole-ead (2.6.1-17) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [649dda2] Merge branch '2.6.0/27431-role-create' into 2.6.1/master
  * [6eec827] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7e8c461] Joël Cuissinat: Update package since “debian/eole/2.6.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 15:56:27 +0200

eole-ead (2.6.1-16) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [939713c] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.1/master
  * [5149636] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [d88f86e] Joël Cuissinat: Update package since “debian/eole/2.6.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jan 2018 10:13:19 +0100

eole-ead (2.6.1-15) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d0cf30f] Modifier le libellé du champ permettant d’attribuer les droits professeur aux personnels administratifs.
  * [e81cfa3] Merge branch '2.6.1/18669-libelle_droits_professeur' into 2.6.1/master
  * [a251313] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4ad9d9e] Joël Cuissinat: Update package since “debian/eole/2.6.1-14”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Nov 2017 12:23:08 +0100

eole-ead (2.6.1-14) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [e0a6e33] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.6.1/master
  * [6fc3510] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f21a70d] Joël Cuissinat: Update package since “debian/eole/2.6.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:34:19 +0200

eole-ead (2.6.1-13) eole-2.6.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [e119ad9] Permettre l'affichage des rapports de sauvegarde même si bacula-sd est désactivé
  * [36f1cd6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d817b0a] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-12”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 13 Jun 2017 16:14:19 +0200
