## eole-ead 2.6.2-13

=== debian/changelog ===
eole-ead (2.6.2-13) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [599e5cc] faire apparaitre le message d'erreur dans les logs en cas de problème de connexion (ref #22106)

  [ Garette Emmanuel ]
  * [cef47a4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [151ecc7] Garette Emmanuel: Update package since “debian/eole/2.6.2-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 15:03:06 +0100

eole-ead (2.6.2-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e0a6e33] Merge branch '2.5.1/21552-BE1D-ONDE' into 2.6.1/master

  [ Benjamin Bohard ]
  * [d0cf30f] Modifier le libellé du champ permettant d’attribuer les droits professeur aux personnels administratifs.
  * [a019af9] Merge branch '2.6.1/18669-libelle_droits_professeur'
  * [c0504d5] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [99b08f6] Benjamin Bohard: Update package since “debian/eole/2.6.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Nov 2017 16:06:29 +0100

eole-ead (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a67d1ce] Maj des libellés pour ONDE dans l'EAD
  * [97f5ceb] Merge branch '2.5.1/21552-BE1D-ONDE'
  * [0870d34] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d1ccd27] Joël Cuissinat: Update package since “debian/eole/2.6.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Oct 2017 12:34:55 +0200

eole-ead (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [78951f5] Déplacement des variables "frontend_ead_distant" vers un nouveau dico
  * [84ab456] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [61e5ee5] Joël Cuissinat: Update package since “debian/eole/2.6.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Jul 2017 17:16:01 +0200

eole-ead (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b7b2b13] La variable « acces_distant_backend_ead » doit être calculée
  * [4b5b757] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c165e60] Daniel Dehennin: Update package since “debian/eole/2.6.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 10 Jul 2017 10:47:27 +0200

eole-ead (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [40f34c6] Remplacement de servicelist par service_accesslist
  * [b9fd236] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9d531d2] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Jun 2017 15:43:25 +0200

eole-ead (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8937f30] Par défaut, le backend EAD n'est pas accessible depuis l'extérieur. Passage des variables en mode expert.
  * [956bb4f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8916685] Fabrice Barconnière: Update package since “debian/eole/2.6.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Jun 2017 11:04:27 +0200

eole-ead (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8b88dc5] CreoleLint râle à cause d'une majuscule injustifiée
  * [29b489c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [531efe0] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Jun 2017 09:28:59 +0200

eole-ead (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2222d58] Les variables oui/non pour le backend EAD doivent être en mode 'basic'
  * [80a7409] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e97e60f] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 12:01:47 +0200

eole-ead (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [e119ad9] Permettre l'affichage des rapports de sauvegarde même si bacula-sd est désactivé
  * [1b4d90c] Merge branch '2.6.1/20713-fix-bacula-sd-rapport-sauv'

  [ Fabrice Barconnière ]
  * [6580c04] Le backend EAD était toujours accessible
  * [0424480] Gestion du l'accès au backend EAD par interface dans le dictionnaire
  * [a851d82] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [49d7fb1] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Jun 2017 10:17:47 +0200

eole-ead (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [f6018d6] Fix the dhcp activation action name in template
  * [e33aa38] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4021be7] Lionel MORIN: Update package since “debian/eole/2.6.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 09 Jun 2017 16:54:14 +0200

eole-ead (2.6.2-2) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [8e2a4c8] Deactivate the DHCP handling in the EAD2 if EAD3 is in charge of it

  [ Lionel MORIN ]
  * [f8ab624] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ea11434] Lionel MORIN: Update package since “debian/eole/2.6.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 08 Jun 2017 10:53:13 +0200

eole-ead (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a683c3c] Prepare version 2.6.2
  * [e5f9a8e] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Benjamin Bohard ]
  * [759cc7e] Merge branch '2.4.0/19044-restriction_acls' into 2.5.2/master

  [ Joël Cuissinat ]
  * [656c235] Ne plus proposer la date de naissance comme mot de passe pour le changement
  * [14d6fa1] Edition groupée : pas de mot de passe "nom.prenom" ou de date en mode AD
    (Fixes: #7880, 4)
  * [0fa0ab5] Merge commit '14d6fa' into 2.5.2/eolead
  * [7c180a1] Simplification des mdp en mode AD sans les classes de caractères

