=== debian/changelog ===
eole-ead (2.6.2-21) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [145c7d3] Merge branch '2.6.0/27431-role-create' into 2.6.2/master
  * [3277b54] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f0f94d4] Joël Cuissinat: Update package since “debian/eole/2.6.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 15:58:43 +0200

eole-ead (2.6.2-20) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e95bf70] update share "groupes" after group registration update
  * [00fd829] Merge branch '2.6.2/27339-update-links' into 2.6.2/master
  * [7ba9d68] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34f6f65] Joël Cuissinat: Update package since “debian/eole/2.6.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2019 17:04:17 +0100

eole-ead (2.6.2-19) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a12a7af] Don't apply "password_must_change" with eole-ad
  * [c8e85d9] Merge branch '2.6.2/grpeditAD' into 2.6.2/master
  * [6e3cdb2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3124d04] Joël Cuissinat: Update package since “debian/eole/2.6.2-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Feb 2019 14:15:37 +0100

eole-ead (2.6.2-18) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a86eb24] Importation Horus : amélioration de l'affichage de la liste des rapports
  * [8e32d67] Importation Horus : ne plus proposer la date comme mot de passe en mode AD
  * [779630b] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [abfa456] Joël Cuissinat: Update package since “debian/eole/2.6.2-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Jun 2018 15:50:46 +0200

eole-ead (2.6.2-17) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a69d1b] Suppression des caractères spéciaux empêchant l'affichage d'erreur (Horus)
  * [b41cddb] Ajout vérification des mots de passe utilisateur Horus
  * [f921081] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a484d9b] Joël Cuissinat: Update package since “debian/eole/2.6.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jun 2018 12:03:27 +0200

eole-ead (2.6.2-16) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cba90a2] Correction de la confirmation du mode de filtrage
  * [95ebfeb] Merge branch '2.6.2/23577-fix-filtrage-msg' into 2.6.2/master
  * [b18c737] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3fa5b1d] Joël Cuissinat: Update package since “debian/eole/2.6.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 16:19:22 +0200

eole-ead (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e279dc5] Suppression des caractères spéciaux empêchant l'affichage d'erreur de création d'utilisateur
  * [3b64bde] Merge branch '2.6.2/23445-fix-alert' into 2.6.2/master
  * [43a59bb] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4466c7d] Joël Cuissinat: Update package since “debian/eole/2.6.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 29 Mar 2018 12:11:41 +0200

eole-ead (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [f96377a] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.2/master
  * [8eb0f7a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [d9176ca] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Jan 2018 15:53:00 +0100
